#edit-reason {
	display: block;
}
.js-form-item.form-item.js-form-type-textarea.form-type-textarea.js-form-item-uw-bericht.form-item-uw-bericht,
.form-type-checkbox,
.js-webform-states-hidden.js-form-item.form-item.js-form-type-textfield.form-type-textfield.js-form-item-congres.form-item-congres,
.js-webform-states-hidden.js-form-item.form-item.js-form-type-textfield.form-type-textfield.js-form-item-productnaam.form-item-productnaa,
.js-webform-states-hidden.js-form-item.form-item.js-form-type-select.form-type-select.js-form-item-trainingen.form-item-trainingen,
.js-webform-states-hidden.js-form-item.form-item.js-form-type-textfield.form-type-textfield.js-form-item-productnaam.form-item-productnaam,
.js-form-item.form-item.js-form-type-textfield.form-type-textfield.js-form-item-productnaam.form-item-productnaam {
	width: 100% !important;
	max-width: 100% !important;
}
.js-form-item.form-item.js-form-type-select.form-type-select.js-form-item-country.form-item-country {
	margin: 0;
}
.js-webform-states-hidden.js-form-item.form-item.js-form-type-checkbox.form-type-checkbox.js-form-item-opt-in.form-item-opt-in .text::after {
	background: none !important;
}
.complaint {
	text-align: center;
}

.complaint p {
	padding: 25px;
	border: 1px solid #bebebe;
}

.js-form-item.form-item.js-form-type-checkbox.form-type-checkbox.js-form-item-samples-hcp.form-item-samples-hcp,
.js-webform-states-hidden.js-form-item.form-item.js-form-type-textfield.form-type-textfield.js-form-item-onderwerp.form-item-onderwerp,
.js-form-item.form-item.js-form-type-textfield.form-type-textfield.js-form-item-onderwerp.form-item-onderwerp{
	width: 48% !important;
	background: none;
}
.js-form-item.form-item.js-form-type-checkbox.form-type-checkbox.js-form-item-samples-hcp.form-item-samples-hcp input,
.js-form-item.form-item.js-form-type-checkbox.form-type-checkbox.js-form-item-samples-hcp.form-item-samples-hcp .checkmark,
.js-form-item.form-item.js-form-type-checkbox.form-type-checkbox.js-form-item-samples-hcp.form-item-samples-hcp label .text::after {
	display: none;
}

.js-form-item.form-item.js-form-type-checkbox.form-type-checkbox.js-form-item-samples-hcp.form-item-samples-hcp {
	width: 48% !important;
	padding: 0;
	margin: 0;
}
.js-form-item.form-item.js-form-type-checkbox.form-type-checkbox.js-form-item-samples-hcp.form-item-samples-hcp label,
.js-form-item.form-item.js-form-type-checkbox.form-type-checkbox.js-form-item-samples-hcp.form-item-samples-hcp label span.text {
	padding: 0 !important;
	margin: 0 !important;
}
.js-form-item.form-item.js-form-type-checkbox.form-type-checkbox.js-form-item-samples-hcp.form-item-samples-hcp label p {
	padding: 25px;
	border: 1px solid #bebebe;
	text-align: center;
	font-weight: normal;
}

.complaint.samples p a {
	font-weight: normal !important;
	text-decoration: none;
}
#edit-samples {
	margin: auto;
	justify-content: space-between;
	height: 100%;
    gap: 20px;
    margin-bottom: 20px;
}
#edit-samples .complaint.samples p,
#edit-samples .form-item-samples-hcp p {
	margin: 0;
	height: 100%;
}
#edit-samples .form-item-samples-hcp .text {
	top: unset;
}
#edit-samples .form-item-samples-hcp label {
	height: 100%;
}
@media screen and (max-width: 750px) {
  #edit-samples .complaint.samples p,
	#edit-samples .form-item-samples-hcp p {
		padding: 25px;
	}
	#edit-samples .js-form-item.form-item.js-form-type-checkbox.form-type-checkbox.js-form-item-samples-hcp.form-item-samples-hcp,
  .form-request-a-rep.form-contactverzoek .form-wrapper .form-item .complaint.samples {
		width: 100% !important;
		padding: 0 1.25rem;
	}
}
.complaint.samples strong, .js-form-item.form-item.js-form-type-checkbox.form-type-checkbox.js-form-item-samples-hcp.form-item-samples-hcp strong {
  color: #213a65;
}
.js-form-item.form-item.js-form-type-checkbox.form-type-checkbox.js-form-item-opt-in.form-item-opt-in label .text::after {
  display:none;
}
.js-webform-type-textfield.webform-type-textfield.js-form-item.form-item.js-form-type-textfield.form-type-textfield.js-form-item-naam-van-praktijk-instelling.form-item-naam-van-praktijk-instelling {
  width: 100% !important;
  max-width: 100% !important;
}
#edit-samples-patient {
  background-color: #f4f4f4;
}
.js-webform-type-checkbox.webform-type-checkbox.js-form-item.form-item.js-form-type-checkbox.form-type-checkbox.js-form-item-samples-hcp.form-item-samples-hcp {
  background-color: #e7f7fd;
}
